*{margin:0;padding:0;}

#titulo_lc, #titulo_lc a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#900;
	text-decoration:none;
	margin-left:20px;
	margin-top:20px;	
}
#titulo_lc a:hover {
	color:#CC0000;
	text-decoration:none;	
}
#imagem_lc img {
	max-width:380px;
	max-height:380px;
	border:2px solid #CCC;
	border-radius:10px;
	margin-left:20px;	
}
#titulo_pag_curiosidades{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#990000;
	border-bottom:1px dashed #900;
	margin-bottom:20px;
}
#lista_curiosidades {
	background:#FCFCFC;
	border:2px solid #FCFCFC;	
}
#lista_curiosidades:hover {
	background:#EFEFEF;
	border:2px solid #CCC;	
}
#alignpages {
	height:30px;
	width:50%;
	margin:0 auto;
	text-align:center;	
	font-family:Arial, Helvetica, sans-serif;
}
#pages {
	margin-left:20px;
	margin-right:20px;
	padding:4px;
	font-size:12px;
	color:#FFF;	
}
#pages a {
	color:#333;
	text-decoration:none;	
}
#pages a:hover {
	color:#666;	
}
#alignpages span {
	background:url(imagens/pg_paginacao.gif) repeat-x;
	border:1px solid #CCC;
	border-radius:5px;
	padding:4px;
}

#alignpages span:hover {
	padding:4px;
}
#alignpages span a:hover {
	color:#666;	
}
#paginacao a {
	font-size:12px;
	color:#900;
	font-weight:normal;
	text-decoration:none;	
}
#paginacao {
	font-size:12px;	
	font-weight:bold;
}
